glance should Suggest: python-ceph, not ceph-common

Bug #1065903 reported by James Page on 2012-10-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glance (Ubuntu)
Medium
James Page
nova (Ubuntu)
Undecided
Unassigned

Bug Description

The ceph integration in glance is delivered using the python-ceph bindings, not the rados CLI tools provided by ceph-common.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: glance (not installed)
ProcVersionSignature: Ubuntu 3.5.0-17.27-generic 3.5.5
Uname: Linux 3.5.0-17-generic x86_64
ApportVersion: 2.6.1-0ubuntu2
Architecture: amd64
Date: Fri Oct 12 10:40:36 2012
SourcePackage: glance
UpgradeStatus: Upgraded to quantal on 2012-06-11 (122 days ago)

James Page (james-page) wrote :
James Page (james-page) on 2012-10-12
Changed in glance (Ubuntu):
assignee: nobody → James Page (james-page)
James Page (james-page) on 2012-10-12
Changed in glance (Ubuntu):
importance: Undecided → Medium
status: New → In Progress
Chuck Short (zulcss) on 2012-10-12
Changed in nova (Ubuntu):
status: New → In Progress
Chuck Short (zulcss) on 2012-10-12
Changed in nova (Ubuntu):
status: In Progress → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package glance - 2012.2-0ubuntu2

---------------
glance (2012.2-0ubuntu2) quantal-proposed; urgency=low

  * Glance should suggest python-ceph, not ceph-common (LP: #1065903):
    - debian/control: glance Suggests: ceph-common -> python-ceph.
 -- James Page <email address hidden> Fri, 12 Oct 2012 15:43:54 +0100

Changed in glance (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments